×
Kunena 5.2 Beta 1 Released (24 Sep 2020)

The Kunena team is thrilled to announce the first public beta release of Kunena 5.2, a native Joomla extension for Joomla 3.9. This is a development release and should be only be used for testing; this version is not recommended for live websites at this stage.

The purpose of this release is to encourage testing by downloading, installing and identifying any problems or shortcomings that people may discover. K 5.2.0 B1 is stable and we are aware that people will discover defects. We encourage you to use the forum to report defects, as soon as they are discovered, so that the development team can work through the problems before the release of K 5.1 as a stable product. Reporting defects does not mean that the problems can or will be fixed. The Kunena team is looking forward to hearing your feedback on how well we have achieved our design goals.

× This is not a support forum for JomSocial or its related products. For JomSocial support you should visit JomSocial .

The information given in this category is intended to guide users who want to use JomSocial with Kunena and, mostly, was written by Kunena users. The information here is not necessarily accurate, up-to-date nor is it intended to replace the support given by the developers of JomSocial.

If you are having problems then, for your own benefit, it would save us all a lot of time if you would kindly post your configuration report when you ask for help from this forum. If you do not post your configuration report we will not ask you for it but you will probably not get your problem solved, either.

Question Joomla Update is asking for plugins that are not there for Kunena.

More
7 years 1 week ago #1 by Dai-Galean
Hi Folks.
Just finished installing the Kunena Version:3.0.2
and update is asking me to update the following.
I get this with Joomla 3.1.5
Updates are available! 3
 Kunena Forum - PLG_QUICKICON_KUNENA_UPDATE_ADDONS
Community - Kunena Groups	 Update	 Plugin	 2.0.4	 community	 Site	https://update.kunena.org/2.0/plg_community_kunenagroups.xml
 	 Community - Kunena Menu	 Update	 Plugin	 2.0.4	 community	 Site	https://update.kunena.org/2.0/plg_community_kunenamenu.xml	
 	 Community - My Kunena	 Update	 Plugin	 2.0.4	 community	 Site	https://update.kunena.org/2.0/plg_community_mykunena.xml

The error that i get when clicking update is
Warning
Update: :Extension: Could not open https://update.kunena.org/2.0/plg_community_kunenagroups.xml
 
Update: :Extension: Could not open https://update.kunena.org/2.0/plg_community_kunenamenu.xml
 
Update: :Extension: Could not open https://update.kunena.org/2.0/plg_community_mykunena.xml
 
Error
Invalid extension update
 
Invalid extension update
 
Invalid extension update

Any help is truly appreciated.
Catherine and Darren.

Please Log in or Create an account to join the conversation.

More
7 years 1 week ago #2 by 9themestore
Hi Dai-Galean,

If you installed the Kunena 3.0.2. It is a latest version of the Kunena component, so I think you don't need update anything.

- Please provide your site url if it has been lived.
- Please share tip if it worked fine with you.
- Don't be shy about using the "Thanks" button below if you found my comment helpful :)

Please Log in or Create an account to join the conversation.

More
7 years 1 week ago #3 by Shaun Downend
These are redundant unsupported plugins from Kunena 2.x.

In your backend goto extension manager->manage and uninstall these plugins.

Problem solved :)

Please Log in or Create an account to join the conversation.

More
7 years 1 week ago #4 by sozzled

Shaun Downend wrote: These are redundant unsupported plugins from Kunena 2.x.

Correct. It is also correct that we recommend uninstalling these things.

Shaun Downend wrote: Problem solved :)

Well ... not entirely solved. The fact that the J! automatic updater shows that these things are "available for installation" is wrong and that's something I have asked the development team to look into ... and to fix ASAP.

Please Log in or Create an account to join the conversation.

More
7 years 6 days ago #5 by Dai-Galean
Hey folks thanks for the information, but they are not there to be uninstalled. I checked everywhere that was possible to see if I was missing them. But they are not there to be found.

Darren

Please Log in or Create an account to join the conversation.

More
7 years 6 days ago #6 by sozzled

Dai-Galean wrote: Hey folks thanks for the information, but they are not there to be uninstalled. I checked everywhere that was possible to see if I was missing them. But they are not there to be found.

Excellent. It sounds like your particular problem is solved for the time being.

Please Log in or Create an account to join the conversation.

More
7 years 6 days ago #7 by Shaun Downend
I had the same problem. The naming is different to the plugin names listed in the error logs. Goto extension manager and filter by folder "community" and you should see them there, version 2.03 IIRC.

Hope this helps.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.117 seconds